built-in variable ‘imagemagick-render-type’ not bound


#1

mac OS majave, brew install emacs-mac 26.3 完成后,启动 emacs 提示这个信息,这是什么情况?如何解决它?请指教。


#2

安装的时候加上–with-imagemagick选项试试


#3

你能用 /Applications/Emacs.app/Contents/MacOS/Emacs.sh -q 启动一下看看还有没有这个错误信息吗?


#4

已经加了 --with-imagemagick 了。

emacs.sh -q 启动没有这个信息。


#5

放 google 找遍了,找不着搭边的解决方法,晕了。


#6

我的建议是如果没有必须的要求,不需要加--with-imagemagick